<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Inventory Management</title>
    <link rel="stylesheet" href="/css/common.css">
    <link rel="stylesheet" href="/css/index.css">
</head>
<body>
    <header>
        <div class="im-nv-lg">
            <img id="logo" src="../images/logo.png">
        </div>
        <nav>
            <div class="im-nv-nm">
                    <ul id="nav-ul">
                        <li class="nav-li">
                            <a>INVENTORY</a>
                            <ul>
                                <li>
                                    <a>Products</a>
                                </li>
                                <li>
                                    <a>Opening Stock</a>
                                </li>
                                <li>
                                    <a>Purchase</a>
                                </li>
                                <li>
                                    <a>Purchase Return</a>
                                </li>
                                <li>
                                    <a>Sales</a>
                                </li>
                                <li>
                                    <a>Sales Return</a>
                                </li>
                            </ul>
                        </li>
                        <li class="nav-li">
                            <a>REPORT</a>
                            <ul>
                                <li>
                                    <a>Products</a>
                                </li>
                            </ul>
                        </li>
                        <li class="nav-li">
                            <a>ABOUT</a>
                        </li>
                        <li class="nav-li">
                            <a>LOGOUT</a>
                        </li>
                    </ul>
            </div>
        </nav>
    </header>
    <main>
        <section class="product-section">
            <div class="filter-div">
                <p class="filter-p">Brand</p>
                <select name="brand" id="brand-select" class="filter-s">
                    <option value="all brands">All Brands</option>
                    <option value="Mars">Mars</option>
                    <option value="Nestle">Nestle</option>
                    <option value="Cadbury">Cadbury</option>
                </select>
                <p class="filter-p">Categories</p>
                <select name="categories" id="category-select" class="filter-s">
                    <option value="all brands">All Categories</option>
                    <option value="Chocolates">Chocolates</option>
                    <option value="Stationaries">Stationaries</option>
                    <option value="Vegetables">Vegetables</option>
                </select>
                <button class="filter-b">Search</button>
            </div>
            <div class="product-div">
                <h2 class="section-h2">Product Profile</h2>
                <table class="section-table">
                    <tr class="section-tb-row">
                        <th>Name</th>
                        <th>Product Id</th>
                        <th>Product Code</th>
                        <th>Parent Product</th>
                        <th>Type</th>
                        <th>Subtype</th>
                        <th>Vendor</th>
                        <th>Vendor Product Code</th>
                        <th>Barcode</th>
                        <th>Status</th>
                    </tr>
                    <tr class="section-tb-row">
                        <td>Snickers 10</td>
                        <td>236</td>
                        <td>238742</td>
                        <td></td>
                        <td>PRODUCT</td>
                        <td></td>
                        <td></td>
                        <td>54524</td>
                        <td>9475638574</td>
                        <td>Available</td>
                    </tr>
                    <tr class="section-tb-row">
                        <td>Munch 5</td>
                        <td>223</td>
                        <td>647382</td>
                        <td></td>
                        <td>PRODUCT</td>
                        <td></td>
                        <td></td>
                        <td>23452</td>
                        <td>6274627276</td>
                        <td>Available</td>
                    </tr>
                    <tr class="section-tb-row">
                        <td>Dairy Milk 10</td>
                        <td>245</td>
                        <td>323234</td>
                        <td></td>
                        <td>PRODUCT</td>
                        <td></td>
                        <td></td>
                        <td>25633</td>
                        <td>6383729211</td>
                        <td>Available</td>
                    </tr>
                </table>
            </div>
        </section>
        <section class="stock-section">
            <div class="stock-div">
                <h2 class="section-h2">Stock Control</h2>
                <table class="section-table">
                    <tr class="section-tb-row">
                        <th>Available</th>
                        <th>in WareHouse</th>
                        <th>Allocated</th>
                        <th>Pending</th>
                        <th>Back Order</th>
                        <th>On Order</th>
                    </tr>
                    <tr class="section-tb-row">
                        <td>22</td>
                        <td>22</td>
                        <td></td>
                        <td>0</td>
                        <td>0</td>
                        <td></td>
                    </tr>
                    <tr class="section-tb-row">
                        <td>35</td>
                        <td>35</td>
                        <td></td>
                        <td>0</td>
                        <td>0</td>
                        <td></td>
                    </tr>
                    <tr class="section-tb-row">
                        <td>25</td>
                        <td>25</td>
                        <td></td>
                        <td>0</td>
                        <td>0</td>
                        <td></td>
                    </tr>
                </table>
            </div>
        </section>
    </main>
    <footer>

    </footer>
</body>
</html>